Sparkol Help

Topic not covered?

Start a new topic

Version 1.3.31 copying multiple images

I have 2 PCs (laptop & desktop) both running XP that I use VideoScribe on.  Both are on version 1.3.31 (at least according to clicking the pen at top left).  On one PC the function of copying multiple images (CTRL/click) works fine.  On the other PC it does not.  What could possibly be causing that issue?

 Hi,


(probably) On the machine that does not have multiple select, you have reverted to version 1.3.26 (which does not have a multiple select feature) However there is a known bug that causes version 1.3.26 to display the incorrect version number 1.3.31 even though you have downgraded to 1.3.26


-Mike (videoscribe user)

Thank You.  Based on all I have been through with this software nothing surprises me.  I upgraded (downloaded the newest version from the web) on both machines with the same process.  I guess you are telling me that I need to search for the known bug of reverting to .26 to try and resolve my problem.

thanks again

 Hi again,


I am not suggesting that you make any changes.

version 1.3.31 is no longer available for download. It was recalled for further testing.  Only 1.3.26 is currently available and it does not offer the feature of multiple select.


Based on your description, I think you currently have:

1.3.31 on one computer (that is the machine that allows multiple select) and (apparently) 1.3.26 on the other computer although they both show a version number of 1.3.31. (There is no fix for the incorrect version number showing.) 


If you install the current version (1.3.26) again on both machines then you will not be able to use multiple select on either machine. If you wish to use multiple select, then you will have to use it on the machine that currently offers you that option.


If you want to verify the correct version number of videoscribe in WinXP, you can find videoscribe in the Control Panel> "Add or Remove Programs" section (don't actually remove the program) Click "Sparkol Videoscribe" in that programs list then click the link that says "click here for support information" and the correct version number will appear in that info window.


Multiple select will return in version 1.4 I believe (it is currently being beta tested.)


If you need further clarification, a google search of Sparkol 1.3.31 multiple select will show you more threads on this topic.


-Mike (videoscribe user)



Login to post a comment